﻿SELECT ISNULL(a.SYSTEM_VALUE,'') as HEADER_ATTN, ISNULL(b.SYSTEM_VALUE,'') as HEADER_TO, ISNULL(c.SYSTEM_VALUE,'') as HEADER_CC
FROM
	(select SYSTEM_VALUE, SYSTEM_TYPE, SYSTEM_CD from TB_M_SYSTEM where SYSTEM_TYPE='SPX_ORDER_ACK' AND SYSTEM_CD='HEADER_ATTN') a
LEFT JOIN 
	(select SYSTEM_VALUE, SYSTEM_TYPE, SYSTEM_CD from TB_M_SYSTEM where SYSTEM_TYPE='SPX_ORDER_ACK' AND SYSTEM_CD='HEADER_TO') b
	on a.SYSTEM_TYPE=b.SYSTEM_TYPE
LEFT JOIN 
	(select SYSTEM_VALUE, SYSTEM_TYPE, SYSTEM_CD from TB_M_SYSTEM where SYSTEM_TYPE='SPX_ORDER_ACK' AND SYSTEM_CD='HEADER_CC') c
	on a.SYSTEM_TYPE=c.SYSTEM_TYPE